C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C****************************
C**     LDM_DUMMY_CHF      **
C****************************
C
C Purpose: Dummy routine for KDM integer check
C
      INTEGER FUNCTION  LDM_DUMMY_CHF (FVAL)

      INCLUDE 'implicit_none.finc'
C
C Purpose: Dummy routine for KDM floating point value check
C
C Author:  John W. Campbell, December 1995
C
C
C **** LDM SERVICE ROUTINE ONLY ****
C
C Arguments: 
C
      REAL FVAL
C
C-------------------------------------------------------------------------------
C
      LDM_DUMMY_CHF = 0
      RETURN
      END
